recovery:
  state:
    round: 302
    hash: "668a391fc382a311bc5a8b8ab4a72ba38ab6842bd7b5a00e822033935da9344b475f408cde8db00e9d0f76a04bd02d4a"
    timestamp: "2025-09-26T05:46:42.001693Z"
  bootstrap: null
  package: null
  stream: null
